Bug 167658 - OOo PDF export error for gif animations
OOo PDF export error for gif animations
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2005-09-06 14:11 EDT by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-07 10:30:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 54330 None None None Never

  None (edit)
Description Sammy 2005-09-06 14:11:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux; X11; en_US) KHTML/3.4.2 (like Gecko)

Description of problem:
When I insert a gif animation into a slide and export it as PDF the animation is  
pushed way out of the slide (lower right hand corner). This used to work fine 
until some version (I'll try to find out when if I find the older versions). This is true 
with 126 as well. It seems to be happening when the document is  being saved 
because the older unsaved .odp files exported fine with the current version but 
when I resaved them and exported it is messed up. 
I will try to get a screenshot and a sample gif animation later. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open a new presentation 
2. insert a gif animation 
3. export to pdf 

Additional info:
Comment 1 Caolan McNamara 2005-09-07 10:19:02 EDT
If you could attach one of the older working .odp's that would be great. I can
reproduce a new example where the animated gif goes missing on export, which
sounds similiar.
Comment 2 Caolan McNamara 2005-09-07 10:27:44 EDT
Was able to reproduce, also reproducable in upstream 1.9.127 as well, filing as

Note You need to log in before you can comment on or make changes to this bug.